BASE32(1)

NOMBRE
base32 - codifica/descodifica información en base32 y la muestra por la salida estándar

SINOPSIS
base32 [OPCIÓN]... [ARCHIVO]

DESCRIPCIÓN

Codifica o descodifica un ARCHIVO o la entrada estándar, enviando el resultado a la salida estándar.

Si no se define ningún ARCHIVO o bien se indica '-', se lee la entrada estándar.

Los argumentos obligatorios para las opciones largas son también obligatorios para las opciones cortas.

-d, --decode
    descodifica información

-i, --ignore-garbage
    ignora los caracteres no alfabéticos durante el descodificado

-w, --wrap=COLUMNAS
    limita la longitud de las líneas codificadas a COLUMNAS (por defecto 76). Si no desea aplicar ningún límite utilice el valor 0.

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

Los datos se codifican en al alfabeto base32 tal como se describe en el RFC 4648. Al descodificar, los datos de entrada pueden contener saltos de línea añadidos a los bytes del alfabeto formal de base32. Utilice --ignore-garbage para intentar evitar el efecto de cualquier otro byte no alfabético en los datos de entrada.

AUTOR
Escrito por Simon Josefsson.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
basenc(1)

Documentación completa <https://www.gnu.org/software/coreutils/base32>
también disponible localmente ejecutando: info '(coreutils) base32 invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.